---
title: Libretro Meteor
description: 
published: true
date: 2021-11-04T00:44:07.987Z
tags: libretro, gameboy, advance, gba, meteor
editor: markdown
dateCreated: 2021-07-14T06:50:43.039Z
---

**Libretro Meteor** is an emulator that allows you to run Nintendo Gameboy Advance games. The CLI and GTK interfaces work only under Linux.

## ![](/emulators/license.svg) License

This core is under [**GPLv3**](https://github.com/libretro/meteor-libretro/blob/master/COPYING) license.

## ![](/emulators/compatibility.png) Compatibility

| RPI0/RPI1 | RPI2 | RPI3 | RPI4/RPI400 | ODROID XU4 | ODROID GO | PC x86 | PC x86_64 |
| :---: | :---: | :---: | :---: | :---: | :---: | :---: | :---: |
| ✅ | ✅ | ✅ | ✅ | ✅ | ✅ | ✅ | ✅ |

## ![](/emulators/features.png) Features

| Feature | Supported |
| :---: | :---: |
| Restart | ✔ |
| Screenshots | ✔ |
| Saves | ✔ |
| States | ✔ |
| Rewind | ✔ |
| Core Options | ✔ |
| Controls | ✔ |
| Remapping | ✔ |
| Softpatching | ✔ |

## ![](/emulators/bios.svg) BIOS

### Liste of optional bios

| Filename | Description | MD5 | Provided |
| :---: | :---: | :---: | :---: |
| gba_bios.bin | Game Boy Advance BIOS | a860e8c0b6d573d191e4ec7db1b1e4f6 | ❌ |

### Location

Put your bios like this:

┣ 📁 recalbox
┃ ┣ 📁 share
┃ ┃ ┣ 📁 bios
┃ ┃ ┃ ┣ 🗒 **gba_bios.bin**

## ![](/emulators/roms.png) Roms

### Supported extensions

Roms must have the extension:

* .gba
* .zip
* .7z

This system supports compressed roms in .zip/.7z format. However, be careful, it is only an archive.

The files contained in the .zip/.7z must correspond to the extensions mentioned above.
Moreover, each .zip/.7z file must contain only one compressed rom.

### Location

Put your roms like this:

┣ 📁 recalbox
┃ ┣ 📁 share
┃ ┃ ┣ 📁 roms
┃ ┃ ┃ ┣ 📁 gba
┃ ┃ ┃ ┃ ┣ 🗒 **game.zip**

>The roms using **No-Intro** format are highly recommended.
{.is-success}

>For more information about roms, go to [this tutorial](./../../../tutorials/games/generalities/isos-and-roms)!
{.is-info}

## ![](/emulators/advanced-configuration.png) Advanced configuration of the emulator

>**This core have no option.**
{.is-success}

## ![](/emulators/external-links.png) External links

* **Source code used**: [https://github.com/libretro/meteor-libretro/](https://github.com/libretro/meteor-libretro/)
* **Libretro documentation**: [https://docs.libretro.com/library/meteor/](https://docs.libretro.com/library/meteor/)
* **Official source code**: [https://github.com/blastrock/meteor/](https://github.com/blastrock/meteor/)